# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.health
Class HealthCategory

    java.lang.Object
      com.google.gdata.data.health.HealthCategory

    public class HealthCategory

extends java.lang.Object

Describes a health category.

Nested Class Summary
`static class` `HealthCategory.Scheme` Scheme (domain).

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`